BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.EvaluateRecordAssignResponse.Achievement Class Reference

## Properties
string | evaluate_expect_desc`[get, set]`
EvaluateExpectLevel | evaluate_expect_level`[get, set]`
string | evaluate_output_desc`[get, set]`
EvaluateOutputLevel | evaluate_output_level`[get, set]`

## Property Documentation

## ◆ evaluate_expect_desc

string BMA.EHR.Application.Responses.EvaluateRecordAssignResponse.Achievement.evaluate_expect_desc
| get set

## ◆ evaluate_expect_level

EvaluateExpectLevel BMA.EHR.Application.Responses.EvaluateRecordAssignResponse.Achievement.evaluate_expect_level
| get set

## ◆ evaluate_output_desc

string BMA.EHR.Application.Responses.EvaluateRecordAssignResponse.Achievement.evaluate_output_desc
| get set

## ◆ evaluate_output_level

EvaluateOutputLevel BMA.EHR.Application.Responses.EvaluateRecordAssignResponse.Achievement.evaluate_output_level
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/EvaluateRecordAssignResponse.cs